BODY {
	BACKGROUND: #f1f1f1; COLOR: black; max-width: 45em
}
.NavBar A:hover {
	BACKGROUND: #fcc
}
A:link {
	COLOR: #0000ff
}
A:visited {
	COLOR: #800080
}
A:active {
	COLOR: #ff0000
}
SPAN.sup {
	FONT-SIZE: smaller; VERTICAL-ALIGN: super
}
A.sup {
	FONT-SIZE: smaller; VERTICAL-ALIGN: super
}
abbr.la {
	FONT-STYLE: italic
}
P.drop:first-letter {
	FONT-SIZE: 2em; FLOAT: left
}
P.indent:first-line {
	TEXT-INDENT: 1em
}
EM CITE {
	FONT-WEIGHT: bold
}
CITE.cs {
	FONT-SIZE: larger; FONT-FAMILY: "ZapfChancery", "Monotype Corsiva", cursive
}
DIV.centered {
	TEXT-ALIGN: center
}
P.centered {
	TEXT-ALIGN: center
}
P.title {
	FONT-WEIGHT: bold; FONT-SIZE: 2em
}
.la {
	FONT-STYLE: italic
}
.fr {
	FONT-STYLE: italic
}
P.o {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 3em; TEXT-INDENT: -2em; PADDING-TOP: 0px; FONT-STYLE: italic
}
P.e {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 4em; PADDING-TOP: 0px; FONT-STYLE: italic; text_indent: -2em
}
P.title {
	FONT-WEIGHT: bold; FONT-SIZE: 110%; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0.1em; MARGIN-LEFT: 2em; PADDING-TOP: 1em
}
P.note {
	FONT-SIZE: 80%; MARGIN-LEFT: 3em; PADDING-TOP: 0px
}
